const en = {
	titleNew: "New product",
	titleEdit: "Product detail",
	option: "Options",
	yesModal: "Yes",
	noModal: "Back",
	available: "Available",
	unavailable: "Unavailable",
	availableTitle: "Set to available",
	availableDesc: "Display your product back into store",
	unavailableTitle: "Set to unavailable",
	unavailableDesc: "Temporarily pull out product from store",
	deleteTitle: "Delete product",
	deleteDesc: "Permanently delete product from store",
	addImage: "Add image",
	extraTitle: "Extra info",
	name: "Name",
	desc: "Description",
	price: "Price",
	stock: "Stocks",
	minOrder: "Min order",
	maxOrder: "Max order",
	weight: "Weight",
	shippingTitle: "Shipping rate",
	shippingNew: "Add shipping rate",
	shippingEdit: "Edit shipping rate",
	shippingView: "View shipping rate",
	chooseModalTitle: "Choose",
	mainImage: "Set as main image",
	takeImage: "Take photo",
	chooseImage: "Choose from library",
	deleteImage: "Delete image",
	submitEditButton: "Update",
	submitNewButton: "Publish",
	variantModalTitle: "Delete variant",
	variant: "Variant",
	variantName: "Variant name",
	addVariant: "Add variant",
};

export default en;
